SoapClient->__getLastResponse
SoapClient->__getTypes
SOAP Functions
PHP Manual

# SoapClient->__getLastResponseHeaders

(No version information available, might be only in CVS)

SoapClient->__getLastResponseHeaders — Returns last SOAP response headers.

### Description

SoapClient
string __getLastResponseHeaders ( void )

> Note: This method works only if the SoapClient object was created with the trace option.

### Return Values

The last SOAP response headers.

### See Also

- SoapClient->__construct
- SoapClient->__getLastResponse
- SoapClient->__getLastRequest
- SoapClient->__getLastRequestHeaders

SoapClient->__getLastResponse
SoapClient->__getTypes
SOAP Functions
PHP Manual